9
How do I get/install the Firefox packageview story

http://www.linuxquestions.org – I have CentOS installed on an AWS instance. Apparently, there is no Firefox package installed because Yum cannot find one. So, I guess the first thing I need to do is copy the Firefox package but how do I do that? I understand once the package is installed I can use yum install firefox Thanks... (HowTos)

9
Compiling Lua - create .so files?view story

http://stackoverflow.com – I am compiling Lua 5.2.3 on Centos 6.5, and the compilation / install works fine. However, I also need the development libraries for another program to compile. (HowTos)

9
Group management with yum in Fedora 20view story

http://forums.fedoraforum.org – I know there have been a lot of posts about the yum group conversion, but for some reason I haven't been able to figure this one out. How do I remove all the packages from a specific group? Due to one of the yum bugs, I somehow got all the packages from a number of groups installed on my system. For example, I have the Robotics group installed. (HowTos)

9
Updating Tripwire twpol.txt after using Fedup?view story

http://forums.fedoraforum.org – Hi Everybody. I've been using Fedora and Tripwire for a long time. I was just wondering in how you would update the tripwire policy file after using Fedup (or previoiusly Yum) to update the system? I've discovered that i have a very old policy file and didn't know if i should update it to include any newer system files that perhaps are included in newer versions of Fedora? (HowTos)

9
glibc dependency issues every kernel updateview story

http://forums.fedoraforum.org – Any advice about how to solve the glibc dependency issues I get with every new kernel update? I use the --skip-broken option, but I would feel better if I could run the yum update daily again without any problems. Any help or comments appreciated, thanks for your input. (HowTos)

9
F20: How do I change repos?view story

http://forums.fedoraforum.org – Hello, I have been running F20 from TC3 to Beta, with the following repos: 1. Fedora 2. Updates-testing 3. Rpmfusion-free-rawhide 4. Rpm-fusion-non-free-rawhide I think that's about all. (HowTos)

9
GNOME software in F20view story

http://forums.fedoraforum.org – I'm in Fedora 20 right now and so far, it has been a pleasant experience. However, I noticed that to install software (graphically), it defaults to using the new GNOME software, which is fine for installing big and popular packages like inkscape, etc. But for little things like tcsh, it cannot find them. (HowTos)

9
Spacewalk Kickstart installation problem only for CentOS 5.Xview story

http://www.linuxquestions.org – Dear All, I have installed Spacewalk 2.0 on my CentOS 6.4 x86_64 VMware virtual machine. Everything is working as expected, except PXE Kickstart Installation of CentOS/RHEL 5.X. However, installations of CentOS/RHEL 6.X is working absolutely fine. After the initial checks and formatting of drives, installation gets stuck giving message - "Starting install process. (HowTos)

9
Fedora 19->20 fedup upgrade failsview story

http://forums.fedoraforum.org – I have been running F19 on this system without problems. Today, I wanted to upgrade to 20. I ran a yum update to make sure the system was up to date. A lot of packages were updated despite the fact that my last update was about a week ago but it seemed to go without problems. I rebooted, did a "yum install fedup", then ran another yum update to make sure everything was set. (HowTos)

9
Installing PostgreSQL 9.0 on RHEL 6.4 (How to get Yum to Include a version of OpenSSL I built from source)view story

http://unix.stackexchange.com – I receive the following errors from yum install postgresql90-server: Error: Package: postgresql90-9.0.15-1PGDG.rhel6.x86_64 (pgdg90) Requires: libssl.so.10(libssl.so.10)(64bit) Error: Package: postgresql90-server-9.0.15-1PGDG.rhel6.x86_64 (pgdg90) Requires: libssl.so.10(libssl.so.10)(64bit) Error: Package: postgresql90-libs-9.0.15-1PGDG.rhel6.x86_64 (pgdg90) Requires: libcryp (HowTos)